	/* Global Elements */

h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase !important;
}

/* Buttons */

#main input[type=submit]:hover, .woocommerce #main .button:hover, .woocommerce #main .button a:hover, #main .cart_totals .wc-proceed-to-checkout a.button:hover, .woocommerce-cart #main .product-remove a:hover, #main .woocommerce .return-to-shop a.button:hover {
	background-color: #da291c !important;
	color: #ffffff !important;
	border-color: #da291c !important;
	box-shadow: 0 0 0 1px #da291c inset !important;
}

#main input[type=submit] {
	padding: 8px 21px 8px 21px !important;
}

#main .widget_search input[type=submit]:hover {
	background-color: transparent !important;
	border-color: transparent !important;
	box-shadow: none !important;
}

#main .widget .search-form:hover:after {
	color: #da291c !important;
}

/* Social Icons */
.tm-dark-layout .social-icons li i {
	font-family: 'FontAwesome' !important;
}

/* Login Links */
.thememount-tb-social .login_links {
	font-size: 13px !important;
	color: #ffffff !important;
}

.thememount-tb-social .login_links:hover {
	color: #da291c !important;
}

/* Links */

body #main a:hover, body footer#colophon a:hover, .woocommerce #main .productcontent a:hover h3 {
	color: #da291c !important;
}

.widget-area .widget_nav_menu .current-menu-item a {
	color: #009ca6 !important;
}

.woocommerce #main .woocommerce-message a.button.wc-forward:hover {
	background-color: transparent !important;
	color: #da291c !important;
}

.thememount-topbar .top-contact li a:hover {
	color: #da291c !important;
}

/* Contact Form */
.wpcf7-form-control-wrap.your-name {
	padding-top: 0 !important;
}

/* Uber Menu */

.ubermenu li.ubermenu-item {
	padding-top: 3px !important;
}

.ubermenu li.ubermenu-item:before, .ubermenu li.ubermenu-current-menu-item:before {
	content: '' !important;
	display: block !important;
	margin: auto !important;
	height: 3px !important;
	width: 0px !important;
	background: transparent !important;
	transition: width .5s ease, background-color .5s ease !important;
}

.ubermenu li.ubermenu-item:hover:before {
	width: 100% !important;
	background-color: #da291c !important;
}

.ubermenu li.ubermenu-current-page-parent > a {
	background: transparent !important;
	color: #ffffff !important;
}

.ubermenu li.ubermenu-current-page-parent:hover > a {
	background: #ffffff !important;
	color: #000000 !important;
}

.ubermenu li.ubermenu-current-menu-item:before {
	width: 100% !important;
	background-color: #009ca6 !important;
}

.ubermenu-submenu {
	min-width: 250px !important;
}

.ubermenu-submenu li.ubermenu-item:hover:before {
	background-color: transparent !important;
}

.ubermenu-submenu li.ubermenu-item:before {
	height: 0 !important;
}

.ubermenu-submenu li.ubermenu-item {
	padding-top: 0 !important;
}

.ubermenu-submenu li.ubermenu-current-menu-item a {
	background: #009ca6 !important;
}

.ubermenu-submenu li.ubermenu-current-menu-item:hover a {
	background: #da291c !important;
}

/* Header Cart */
#navbar .header-controls a {
	color: #da291c !important;
}

#navbar .header-controls a:hover {
	color: #ffffff !important;
}

.thememount-header-cart-link-wrapper a span.thememount-cart-qty {
	background-color: #da291c !important;
}

.thememount-header-cart-link-wrapper a:hover span.thememount-cart-qty {
	background-color: #ffffff !important;
}

/* Title Bar */

.thememount-titlebar-wrapper .thememount-titlebar-inner-wrapper {
	background-color: rgba( 0,0,0,0.50) !important;
}

/* Buttons */
#main a.ptp-button {
	background-color: #009ca6 !important;
	color: #ffffff !important;
}

#main a.ptp-button:hover {
	background-color: #da291c !important;
	color: #ffffff !important;
}

/* Call To Action Content Area */
#main .call-to-action-content-area {
	float: left !important;
	width: 100% !important;
	background-color: #009ca6 !important;
	padding-top: 35px !important;
}

#main .call-to-action-content-area h2 {
	line-height: normal !important;
	margin-bottom: 0 !important;
}

#main .call-to-action-content-area .vc_btn3 {
	background-color: #da291c !important;
	color: #ffffff !important;
	font-weight: 600 !important;
	border: 0 !important;
	padding: 16px 42px 16px 42px !important;
	text-transform: uppercase !important;
	font-size: 18px !important;
	font-family: 'Oswald' !important;
}


#main .call-to-action-content-area .vc_btn3:hover {
	background-color: #ffffff !important;
	color: #da291c !important;
}

/* Content Area */
#primary.content-area {
	border: 0 !important;
}

/* Home Page */
.home #main {
	padding-top: 0 !important;
}

.home .site-main #sidebar-right.sidebar {
	margin-top: 0 !important;
}

#sidebar-right, #sidebar-left {
	border: 0 !important;
}

.home #primary {
	padding-top: 60px !important;
}

.home #content article.post-box .thememount-blogbox-desc h2 {
	display: none !important;
}

/* Pricing Grids */
#main div.ptp-plan {
	background-color: #009ca6 !important;
	height: auto !important;
	min-height: 60px !important;
}

/* News Page */
#main article.post-box {
	min-height: 480px !important;
}

#main .post-item .flexslider {
	background-color: transparent !important;
}

#main .post-item h4 {
	line-height: 24px !important;
}

#main .post-item:hover h4 a {
	color: #ffffff !important;
}	

#main .post-item h4 a:hover {
	color: #da291c !important;
}

#main .post-item .post-item-thumbnail {
	max-height: 200px !important;
	overflow: hidden !important;
}

#main .post-item .post-item-thumbnail img {
	height: auto !important;
	/*max-height: 200px !important;*/
}

#main .post-item .item-content {
	background-color: #353535 !important;
	z-index: 100 !important;
}

/* News Single Page */
.single-post #main article .entry-thumbnail img {
	width: 100% !important;
}

/* Pagination */
#main .thememount-pagination a.page-numbers:hover {
	background-color: #da291c !important;
	color: #ffffff !important;
	border-right-color: #da291c !important;
}

#main .thememount-pagination .page-numbers.dots:hover {
	border-right-color: rgba(255,255,255,0.20) !important;
}

#main .thememount-blog-media .flexslider {
	background-color: transparent !important;
}

/* Media Grid */
.mg_grid_wrap { margin-top: 0 !important; }

.mg_container .mg_box {
    float: left !important;
    position: relative !important;
    width: 50% !important;
    transform: translate3d(0px,0px,0px) !important;
    min-height: 190px !important;
	height: auto !important;
}

.mg_container .mg_box .img_wrap {
	min-height: 124px !important;
}

.mg_container .mg_box .overlays .cell_more {
	display: block !important;
}

.mg_grid_wrap .mg_box .img_wrap {
	padding: 0 !important;
	background-color: transparent !important;
}

.mg_box, .mg_shadow_div, .mg_box .img_wrap {
	border-radius: 0 !important;
}

.mg_title_under {
	color: #cecece !important;
	text-align: center !important;
}	

.mg_title_under:hover {
	color: #da291c !important;
}

/* Tour VC Element */
#content .wpb_tour .wpb_tabs_nav {
	left: 1px !important;
}

#content .wpb_tour .wpb_tabs_nav li, #content .wpb_tour .wpb_tabs_nav li a {
	background-color: transparent !important;
	border-right: 0 !important;
}

#content .wpb_tour .wpb_tabs_nav li {
	border-right: none !important;
}

#content .wpb_tour .wpb_tabs_nav li.ui-tabs-active {
	border-right: 1px solid #353535 !important;
	background-color: rgba(255,255,255,0.1) !important;
}

#content .wpb_tour .wpb_tabs_nav li.ui-tabs-active a {
	color: #009ca6 !important;
}

#content .wpb_tour .wpb_tabs_nav li a:hover, #content .wpb_tour .wpb_tabs_nav li.ui-tabs-active a:hover {
	color: #da291c !important;
}

#content .wpb_content_element .wpb_tour_tabs_wrapper .wpb_tab {
	background-color: rgba(255,255,255,0.1) !important;
}

#content .wpb_tour_next_prev_nav a {
	border-bottom: 0 !important;
	text-transform: uppercase !important;
}

#content .wpb_tour .wpb_next_slide a {
	padding-right: 20px !important;
}

/* Sidebar Menu */
#sidebar-left .widget_nav_menu {

}

#sidebar-left .widget_nav_menu ul li a:before {
	content: ' ' !important;
}

#sidebar-left .widget_nav_menu ul li:first-child {
	padding-top: 15px !important;
}

#sidebar-left .widget_nav_menu ul li a {
	font-family: 'Oswald' !important;
	text-transform: uppercase !important;
	border-left: 3px solid transparent !important;
	padding-left: 10px !important;
}

#sidebar-left .widget_nav_menu ul li.current-menu-item {
	background-color: #ffffff !important;
	border-left: 3px solid #009ca6 !important;
}

#sidebar-left .widget_nav_menu ul li.current-menu-item a {
	color: #000000 !important;
	padding-left: 10px !important;
}

#sidebar-left .widget_nav_menu ul li.current-menu-item:hover  {
	border-left-color: #da291c !important;
}

#sidebar-left .widget_nav_menu ul li:hover {
	background-color: #ffffff !important;
	border-left: 3px solid #da291c !important;
}

#sidebar-left .widget_nav_menu ul li:hover a {
	color: #000000 !important;
	padding-left: 10px !important;
}

/* Widgets */

/* Footer */

/* Footer Elements */

.site-info {
	background-color: #000000 !important;
}

#footer-left {
	float: left;
	width: 60%;	
	text-align: left;
	margin: 0 !important;
	padding: 0 !important;
	margin-left: 15px !important;
}

#footer-left .thememount_footer_menu {
	text-align: left !important;
}

#footer-left .thememount_footer_menu li:first-child {
	padding-left: 0 !important;
}

/* Copyright */
.copyright {
	float: left !important;
	width: 100% !important;
	text-align: left !important;
	margin-left: 15px !important;
}

/* eScope Signature */
.escope-signature {
	float: right;
	width: 30%;		
	text-align: right !important;
	margin: 0 !important;
	padding: 0 !important;	
	margin-right: 15px !important;
}
.escope-signature p {
	text-align: right !important;
	margin: 0 !important;
}

.escope-signature a {
	background: url("../images/esm-icon-25x25_gray.png") no-repeat top left;	
	text-shadow: none;
	font-size: 12px !important;
	color: #787878 !important;
	padding: 5px 0px 5px 28px;
}

.escope-signature a:hover {
	text-decoration: none;
	color: #f7a821 !important;
	background: url("../images/esm-icon-25x25.png") no-repeat top left;
}

.escope a:hover {
	color: #F7A827 !important;
	text-decoration: none;
	background: url("../images/esm-icon-25x25.png") no-repeat 0px 4px;
}

/* The Event Calendar Pro Styling */
#tribe-events-pg-template {
	margin-bottom: 35px !important;
	margin-left: 15px !important;
}

.tribe-events-tooltip .tribe-events-event-thumb {
	width: 100% !important;
}

.tribe-events-tooltip .tribe-events-event-thumb img {
	max-width: 300px !important;
}

.tribe-events-list .tribe-events-loop .tribe-events-event-meta .event-is-recurring, .tribe-events-list .tribe-events-loop .tribe-events-event-meta .event-is-recurring span {
	color: #ffffff !important;
}

/* Search Bar Segments */
#tribe-bar-form.tribe-bar-full  {
	/*background: transparent !important;*/
	height: auto !important;
	/*border: 0 !important;*/
}

#tribe-bar-form.tribe-bar-full * {

}

#tribe-bar-form .tribe-bar-filters {
	background: transparent !important;
	margin-top: 0px !important;
	padding-bottom: 5px !important;  
	border-right: 0 !important;
}

.tribe-bar-filters .tribe-bar-filters-inner label {
	font-family: 'Oswald', Arial, Sans-Serif !important;
	font-size: 21px !important;
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}

#tribe-bar-form input[type="text"] {
	font-size: 14px !important;
	font-style: normal !important;
	font-weight: normal !important;
	background-color: rgba(255,255,255,0.1) !important;
	padding: 5px 5px 5px 5px!important;
	border: 1px solid rgba(233,233,233,0.2) !important;
	border-radius: 1 !important;
	outline: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.datepicker.dropdown-menu {
	background-color: #343434 !important;
	color: #cecece !important;
	border-color: #676767 !important;
}

.datepicker.dropdown-menu:after {
	border-bottom-color: #676767 !important;
}

.datepicker.dropdown-menu th:hover, .datepicker.dropdown-menu td span:hover {
	background-color: #da291c !important;
	color: #ffffff !important;
}

.tribe-bar-filters .tribe-bar-submit {
	margin-top: 25px !important;
	font-size: 14px !important;

}
/* Add to theme buttons styles */
#tribe-bar-form.tribe-bar-full .tribe-bar-submit input[type=submit]{
	padding-top: 8px !important;
	padding-bottom: 8px !important;
}

#tribe-bar-form.tribe-bar-full .tribe-bar-submit input[type=submit]:hover{
	background-color: #da291c !important;
	border-color: #da291c !important;
	color: #ffffff !important;

}

#tribe-bar-form.tribe-bar-full a.view-all-events-button {
	float: left;
	margin-top: 12px !important;
	line-height: 20px;
	padding: 8px 21px 8px 21px !important;
	background-color: #009ca6 !important;
	font-family: 'Oswald' !important;
	text-transform: uppercase !important;
	font-weight: 700 !important;
	font-size: 13px !important;
}

#tribe-bar-form.tribe-bar-full a.view-all-events-button:hover {
	background-color: #da291c !important;
	color: #ffffff !important;
}

#tribe-bar-form #tribe-bar-views	{
	padding: 0 0 0 0px; 
	height: auto !important; 
	left: 81.333% !important;
}

#tribe-bar-views li.tribe-bar-views-option  {
	display: block !important;
	background: transparent !important;

}
#tribe-bar-views .tribe-bar-views-list {
	background: transparent !important;
	padding: 0 0 5px 0px;	
	margin-top: 27px !important;
	border: 1px solid #676767 !important;
}

#tribe-bar-form #tribe-bar-views label	{
	display: none !important;
	font-size: 18px !important;
	text-transform: uppercase !important;
	font-family: 'Oswald', Arial, Sans-Serif !important;
}

#tribe-bar-views li.tribe-bar-views-option span {
	font-size: 12px !important;
	text-transform: uppercase !important;
	font-family: 'Oswald', Arial, Sans-Serif !important;
}

#tribe-bar-views .tribe-bar-views-option a {
	background-color: #474747 !important;
}

#tribe-bar-views li.tribe-bar-views-option.tribe-bar-active a {
	background-color: #009ca6 !important;
	color: #ffffff !important;
}

#tribe-bar-views li.tribe-bar-views-option a:hover{
	background: #da291c !important;
	color: #ffffff !important;
}

/* Change Icons For Views */

.tribe-bar-views-list li.tribe-bar-views-option-month a span.tribe-icon-month, .tribe-bar-views-list li.tribe-bar-views-option-month:hover a span.tribe-icon-month, .tribe-bar-views-list li.tribe-bar-views-option-month.tribe-bar-active a span.tribe-icon-month {
	background-image: url("../images/tribe-events/icon-month.png") !important;
}

.tribe-bar-views-list li.tribe-bar-views-option-list a span.tribe-icon-list, .tribe-bar-views-list li.tribe-bar-views-option-list:hover a span.tribe-icon-list, .tribe-bar-views-list li.tribe-bar-views-option-list.tribe-bar-active a span.tribe-icon-list {
	background-image: url("../images/tribe-events/icon-list.png") !important;
}

.tribe-bar-views-list li.tribe-bar-views-option-week a span.tribe-icon-week, .tribe-bar-views-list li.tribe-bar-views-option-week:hover a span.tribe-icon-week, .tribe-bar-views-list li.tribe-bar-views-option-week.tribe-bar-active a span.tribe-icon-week {
	background-image: url("../images/tribe-events/icon-week.png") !important;
}

.tribe-bar-views-list li.tribe-bar-views-option-day a span.tribe-icon-day, .tribe-bar-views-list li.tribe-bar-views-option-day:hover a span.tribe-icon-day, .tribe-bar-views-list li.tribe-bar-views-option-day.tribe-bar-active a span.tribe-icon-day {
	background-image: url("../images/tribe-events/icon-day.png") !important;
}

.tribe-bar-views-list li.tribe-bar-views-option-map a span.tribe-icon-map, .tribe-bar-views-list li.tribe-bar-views-option-map:hover a span.tribe-icon-map, .tribe-bar-views-list li.tribe-bar-views-option-map.tribe-bar-active a span.tribe-icon-map {
	background-image: url("../images/tribe-events/icon-map.png") !important;
}

/* Calendar Content Area */
#tribe-events-content {
	margin-bottom: 0px !important;	
}

h2.tribe-events-page-title, #tribe-geo-results h2.tribe-events-page-title {

}

/* Calendar View */
.tribe-events-calendar thead th {
	border-bottom: 1px solid #676767 !important;
}

.tribe-events-calendar td.tribe-events-past.tribe-events-othermonth, .tribe-events-calendar td.tribe-events-future.tribe-events-othermonth {
	background-color: rgba(255,255,255,0.1) !important;
}

.tribe-events-calendar td.tribe-events-past, .tribe-events-calendar td.tribe-events-future.tribe-events-othermonth {
	opacity: .35 !important;
}

.tribe-events-calendar td.tribe-events-future {
	background-color: rgba(255,255,255,0.4) !important;
}

.tribe-events-calendar td.tribe-events-present, .tribe-events-calendar td.tribe-events-present.tribe-events-has-events {
	background-color: rgba(255,255,255,1.0) !important;
}

.tribe-events-calendar td.tribe-events-has-events {
	background-color: rgba(255,255,255,0.6) !important;
}

#tribe-events-content .tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title {
	/* font-family: sans-serif; */
	font-weight: 500 !important;
	font-family: 'Oswald', Arial, sans-serif !important;
	font-size: 13px !important;
}

.tribe-events-calendar td.tribe-events-present.tribe-events-has-events h3 a {
	color: #009ca6 !important;
}

.tribe-events-calendar td.tribe-events-has-events div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-has-events div[id*="tribe-events-daynum-"] a {

}

.tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-]>a, .tribe-events-calendar td.tribe-events-future.tribes-events-othermonth div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-future.tribe-events-othermonth div[id*=tribe-events-daynum-]>a {
	color: #999999 !important;
}

.tribe-events-calendar td.tribe-events-has-events.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-has-events.tribe-events-present div[id*="tribe-events-daynum-"] a {
	background-color: #009ca6 !important;
}

.tribe-events-calendar td {
	background-color: rgba(255,255,255,0.3) !important;
	border-color: #676767 !important;
}

.tribe-events-calendar thead th {
	background-color: transparent !important;
	color: #ffffff !important;
	font-family: 'Oswald', Arial, sans-serif !important;
	font-weight: 500 !important;
	text-transform: uppercase !important;
	font-size: 16px !important;
	padding: 10px 0;
	white-space: nowrap;
	border-left: none !important;
	border-right: none !important;
}

#tribe-events-content table.tribe-events-calendar {
	border: none !important;
}
/* Events Tooltip */
#tribe-events-content .tribe-events-tooltip{

}

.tribe-events-calendar .tribe-events-tooltip { margin-bottom: 50px; }

#tribe-events-content .tribe-events-tooltip h4 {
	margin: 0;
	background-color: transparent;
	font-size: 21px;
	padding: 0;
	font-family: 'Oswald', Arial, sans-serif !important;
	font-weight: 500 !important;
	color: #383838 !important;
}

.tribe-events-tooltip .duration {
	font-weight: 500 !important;
	font-family: 'Oswald', Arial, sans-serif !important;
	text-transform: uppercase !important;
	font-size: 12px !important;
}

.tribe-events-tooltip .tribe-events-event-thumb  {
	
}

.tribe-events-tooltip .tribe-events-event-thumb img {
	
}
 .tribe-events-tooltip p.entry-summary {

 }
 
 .tribe-events-tooltip span.tribe-events-arrow {
 
 }
 
 /* List, Day, Map, Photo View */
 .tribe-events-list-separator-month span {
	background-color: #009ca6 !important;
	padding: 0 7% 7px 7% !important;
 }
 
 .tribe-events-list .vevent.hentry {
	background-color: rgba(255,255,255,0.1) !important;
}

/*.events-list .tribe-events-loop, .tribe-events-day .tribe-events-loop, .single-tribe_venue .tribe-events-loop, .single-tribe_organizer .tribe-events-loop {
	max-width: 768px !important;
}

.tribe-events-list-separator-month+.vevent.hentry.tribe-events-first , .tribe-events-list .vevent.hentry{
	padding-top: 0px !important;
}

.tribe-events-list .vevent.hentry h2, .tribe-events-list h2.tribe-events-list-event-title {
	margin: 0;
	padding: 0;
	font-size: 1.4em;
	line-height: 1.4em;
	text-transform: none;
	letter-spacing: 0;
	display: block;
	border: 0;
}

.tribe-events-list .vevent.hentry h2.tribe-events-list-event-title a, .type-tribe_events h2.tribe-events-list-event-title.entry-title a {
	font-size: 21px !important;	
	padding: 0px !important; 

}
.type-tribe_events .time-details {
	font-weight: 500 !important;
	font-family: 'Oswald', Arial, sans-serif !important;
	text-transform: uppercase !important;
	font-size: 14px !important;

}

.type-tribe_events  .tribe-events-event-image,.tribe-events-list .tribe-events-event-image {
	width: 48% !important;

}

.type-tribe_events  .tribe-events-list-event-description,.tribe-events-list .tribe-events-list-event-description, .type-tribe_events .tribe-events-map-event-description {
	width: 49% !important;
}

span.tribe-events-list-separator-month {
	font-family: 'Oswald', Arial, sans-serif !important;
	font-weight: 500 !important;
	text-transform: uppercase !important;
	font-size: 24px !important;
	padding: 15px 0;
	margin: 0px !important;
	background-color: #e0e0e0 !important;
	color: #ffffff !important;

}
.tribe-events-list-separator-month span{
	background-color: transparent !important;
	color: #ffffff !important;
}

.tribe-events-list-separator-month:after {
	color: #e0e0e0 !important;
	display: none !important;
}

.tribe-events-day .tribe-events-day-time-slot h5 {
	font-size: 24px;
	margin: 0 0 0 !important;
	background-color: transparent !important;
	background: #e0e0e0 !important;
	padding: 15px 0 !important;	
	margin: 0px !important;
	color: #ffffff !important;
}

#tribe-geo-results {
	margin-top: 0 !important;
}

#tribe-events-photo-events .vevent.tribe-events-photo-event {

}

.vevent.tribe-events-photo-event .tribe-events-photo-event-wrap {
	background: #f9f9f9 !important;
}

.vevent.tribe-events-photo-event .tribe-events-photo-event-wrap .tribe-events-event-image{
	width: 100% !important;
}

.tribe-events-list .tribe-events-event-image img {
	width: 100% !important;
	height: auto;
	margin: 0;
	padding: 0;
}

.tribe-events-list .tribe-events-photo-event .tribe-events-event-details {
	padding-top: 0px !important;
}

.tribe-events-event-details .time-details {

}

.tribe-events-list .vevent.hentry.tribe-events-photo-event {
	padding-bottom: 0px !important;
	border-bottom: solid 0px #e0e0e0 !important;
}

.type-tribe_events .tribe-events-list-event-description   a.tribe-events-read-more, .type-tribe_events .tribe-events-map-event-description a.tribe-events-read-more{
	background-color: #494949 !important;
	border: 1px solid #494949 !important;
	color: #ffffff !important;
	font-family: 'Oswald', sans-serif !important;
	font-weight: 500 !important;
	text-transform: uppercase !important;
	font-size: inherit !important;
	padding: 8px 20px !important;
	text-shadow: none;
	-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	-webkit-transition: all .1s ease-out; -moz-transition: all .1s ease-out; -o-transition: all .1s ease-out; transition: all .1s ease-out; 
			-webkit-box-shadow: 0 2px 1px rgba(0,0,0,0.33);
	-moz-box-shadow: 0 2px 1px rgba(0,0,0,0.33);
	box-shadow: 0 2px 1px rgba(0,0,0,0.33);
}
.type-tribe_events .tribe-events-list-event-description   a.tribe-events-read-more:hover, .type-tribe_events .tribe-events-map-event-description a.tribe-events-read-more:hover{
	color: #ffffff; border-color: #494949; text-shadow: none; 
	-webkit-box-shadow: 0 2px 1px rgba(0,0,0,0.33);
	-moz-box-shadow: 0 2px 1px rgba(0,0,0,0.33);
	box-shadow: 0 2px 1px rgba(0,0,0,0.33);
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.2)), color-stop(100%,rgba(255,255,255,0)));
	background-image: -webkit-linear-gradient(top, rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%);
	background-image: -o-linear-gradient(top, rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%);
	background-image: -ms-linear-gradient(top, rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%);
	background-image: linear-gradient(to bottom, rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33FFFFFF', endColorstr='#00FFFFFF',GradientType=0 );
}

.tribe-events-list .vevent.hentry {
	padding-bottom: 35px !important;
	border-bottom: solid 1px #e0e0e0 !important;
}

.tribe-events-list .vevent.hentry.tribe-event-end-month{
	border-bottom: solid 0px #e0e0e0 !important;
}

.tribe-events-list .vevent.hentry.tribe-events-last {
	border-bottom: solid 0px #e0e0e0 !important;
}
*/

/* Week View */
.tribe-grid-header {
	border-bottom: 0;
	margin-top: 5px !important;
	padding: 0px 0 !important;
	white-space: nowrap;
	border-left: 1px solid #666666 !important;
	border-right: 1px solid #666666 !important;
	background-color: #666666 !important;
	color: #ffffff !important;
	font-weight: 500 !important;
	font-family: 'Oswald', Arial, sans-serif !important;
	text-transform: uppercase !important;
	font-size: 16px !important;
}

.tribe-events-grid .slimScrollDiv, .tribe-events-grid .slimScrollDiv .tribe-week-grid-wrapper {
	height: 800px !important;
}

.tribe-grid-body div[id*="tribe-events-event-"] .hentry.vevent {
	background-color: #e0e0e0 !important;
	background-color: rgba(202,202,202,.75) !important;
	border-color: #f9f9f9 !important;
	border: 1px solid #f9f9f9 !important;
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
}

.tribe-grid-content-wrap .tribe-events-tooltip {
	width: 345px !important;
}

/* Single Event View */
.tribe-events-notices {
	background: #787878 !important;
	border: 1px solid #787878 !important;
	color: #ffffff !important;
	margin: 10px 0 18px;
	padding: 8px 35px 8px 14px;
	text-shadow: none !important;
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
}

.single-tribe_events .event-is-recurring {
	color: #ffffff !important;
	font-family: 'Oswald' !important;
	font-size: 14px !important;
	line-height: 26px !important;
	text-transform: uppercase !important;
	letter-spacing: 1px !important;
}

.single-tribe_events .tribe-events-divider {
	padding-top: 0 !important;
    padding-bottom: 0 !important;
    line-height: 26px !important;
    font-size: 14px !important;
}

.single-tribe_events h2.tribe-events-single-event-title {
	font-size: 28px !important;

}

.single-tribe_events .tribe-events-schedule h3 {
	font-size: 14px !important;
	margin: 0px 0 0px !important; 	

}

.single-tribe_events .tribe-events-event-image {
	width: 100% !important;
}

.single-tribe_events .tribe-events-event-image img{
	
}

.tribe-events-single dt {
	font-weight: 500 !important;
	font-family: 'Oswald', Arial, sans-serif !important;
	text-transform: uppercase !important;
	
}

p.tribe-events-back  a, li.tribe-events-nav-previous a, li.tribe-events-nav-next a {
	font-weight: 500 !important;
	font-family: 'Oswald', Arial, sans-serif !important;
	text-transform: uppercase !important;
	font-size: 14px !important;

}

p.tribe-events-back {
	width: 100% !important;
}

/* Mini Calendar Styling*/
.tribe-mini-calendar-nav  {

}

.tribe-mini-calendar-nav span#tribe-mini-calendar-month  {
	font-family: 'Oswald', Arial, Sans-Serif !important;
	font-size: 14px !important;
	font-weight: 500 !important;
	padding-top: 10px !important;
	padding-bottom: 5px !important;
}

.tribe-mini-calendar-nav a.tribe-mini-calendar-nav-link span{
	padding-top: 0px !important;
	padding-bottom: 5px !important;
	font-size: 14px !important;
}

.tribe-mini-calendar-nav td a, .tribe-mini-calendar-nav td span  {
	height: 16px !important;
}

.tribe-mini-calendar-nav td a:hover span {
	color: #da291c !important;
}

th.tribe-mini-calendar-dayofweek {
	height: 16px !important;
	padding-top: 5px !important;
	padding-bottom: 3px !important;
}

.tribe-mini-calendar .vcalendar td {
	border-color: #676767 !important;
}

.tribe-mini-calendar td.tribe-events-past.tribe-events-othermonth, .tribe-mini-calendar td.tribe-events-future.tribe-events-othermonth {
	background-color: rgba(255,255,255,0.1) !important;
}

.tribe-mini-calendar td.tribe-events-past, .tribe-mini-calendar td.tribe-events-future.tribe-events-othermonth {
	opacity: .35 !important;
}

.tribe-mini-calendar td.tribe-events-future {
	background-color: rgba(255,255,255,0.4) !important;
}

.tribe-mini-calendar td.tribe-events-present, .tribe-mini-calendar td.tribe-events-present.tribe-events-has-events {
	background-color: #009ca6 !important;
}

.tribe-mini-calendar td.tribe-events-has-events {
	background-color: rgba(255,255,255,0.7) !important;
}

.tribe-mini-calendar td.tribe-events-has-events a:hover {
	background-color: #da291c !important;
}

.tribe-mini-calendar td.tribe-events-has-events a:before {
	background-color: #009ca6 !important;
}

.tribe-mini-calendar td.tribe-events-has-events.tribe-events-present a:before {
	background-color: #ffffff !important;
}

.tribe-mini-calendar td.tribe-events-has-events a:hover:before {
	background-color: #ffffff !important;
}

body #main .tribe-mini-calendar td.tribe-events-has-events a:hover {
	color: #ffffff !important;
}

.tribe-mini-calendar .tribe-events-present a.tribe-mini-calendar-day-link, .tribe-mini-calendar .tribe-mini-calendar-today a.tribe-mini-calendar-day-link {
	color: #ffffff !important;
	background-color: #009ca6 !important;
}

.tribe-mini-calendar  td.tribe-events-present a.tribe-mini-calendar-day-link:hover {
	background-color: #da291c !important;
}

.tribe-mini-calendar td.tribe-events-has-events.tribe-events-present, .tribe-mini-calendar td.tribe-events-has-events.tribe-mini-calendar-today {
	
}


.tribe-mini-calendar td.tribe-events-has-events.tribe-events-present  a:hover, .tribe-mini-calendar td.tribe-events-has-events.tribe-mini-calendar-today a:hover {
	background-color: #da291c !important;
}

.tribe-mini-calendar-event .list-date {
	background-color: #009ca6 !important;
}

.tribe-mini-calendar-event {
		
}

.tribe-mini-calendar-list-wrapper .tribe-mini-calendar-event h2.entry-title {
	margin-top: 0 !important;
}
	
.tribe-mini-calendar-list-wrapper .tribe-mini-calendar-event h2.entry-title  a {
	font-size: 16px !important;
}

footer#colophon .tribe-mini-calendar td.tribe-events-has-events a:hover {
	color: #ffffff !important;
}

/* Countdown Widget */
.tribe-events-countdown-widget a {
	font-family: 'Oswald' !important;
	font-size: 16px !important;
	text-transform: uppercase !important;
}

.tribe-events-countdown-widget .tribe-countdown-number {
	color: #009ca6 !important;
}

/* WooCommerce */

body.woocommerce-account #main #primary.content-area, body.woocommerce-cart #main #primary.content-area, body.woocommerce-checkout #main #primary.content-area   {
	float: right !important;
}

.price small.woocommerce-price-suffix, span.sku_wrapper span.sku {
	color: #ffffff !important;
}

.single-product p.price span.amount {
	color: #009ca6 !important;
	font-weight: 700 !important;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs:before, .woocommerce div.product .woocommerce-tabs ul.tabs:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs:before {
	border-bottom: 0 !important;
}	

.woocommerce div.product .woocommerce-tabs .panel, .woocommerce-page div.product .woocommerce-tabs .panel {
	border-top: 0 !important;
}

.woocommerce-page div.product .woocommerce-tabs .panel {
	margin-top: -1px !important;
}

.woocommerce #main .woocommerce-tabs ul.tabs:before, .woocommerce #main .woocommerce-tabs ul.tabs {
	
}

.woocommerce #main .woocommerce-tabs ul.tabs li {
	border-bottom: 1px solid transparent !important;
}

.woocommerce #main .woocommerce-tabs ul.tabs li.active {
	border-bottom: 1px solid #1f1f1f !important;
}

.woocommerce-cart #main #shipping_method li label, .woocommerce-checkout #main #shipping_method li label  {
	margin-left: 30px;
}

.woocommerce-checkout #main .state_select .select2-choice {
	background-color: rgba(255,255,255,0.1);
	border: 1px solid rgba(233,233,233,0.2);
	padding: 10px 12px 10px 12px !important;
	border-radius: 0 !important;
	font-family: 'Oswald' !important;
}

.woocommerce-checkout #main select.select_state {
	background-color: rgba(255,255,255,0.1);
}

.select2-dropdown-open .select2-choice {
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

.select2-drop {
	background-color: #343434 !important;
}

.select2-results {
	background-color: transparent !important;
	color: #6d6d6d !important;
	font-family: 'Oswald' !important;
}

.select2-results li.select2-highlighted {
	background-color: transparent !important;
}

.select2-results li:hover {
	background-color: transparent !important;
}

.woocommerce-product-search {
	position: relative !important;
}

.woocommerce-product-search input[type=submit] {
	color: transparent !important;
	position: absolute !important;
	top: 0px !important;
	right: 0px !important;
	padding: 0 !important;
	background-color: transparent !important;
}

.woocommerce .woocommerce-tabs li h2 {
	margin-bottom: 0 !important;
}

.woocommerce .woocommerce-tabs li h2.active {
	border-top: 3px solid #009ca6 !important;
	background-color: #ffffff !important;
}

.woocommerce .woocommerce-tabs li h2.active a {
	color: #000000 !important;
}

.woocommerce .woocommerce-tabs li h2.active:hover, .woocommerce .woocommerce-tabs li h2:hover {
	border-top: 3px solid #da291c !important;
}

.woocommerce #main .woocommerce-tabs li h2.active a:hover, .woocommerce #main .woocommerce-tabs li h2 a:hover {
	color: #000000 !important;
}

.woocommerce .single_variation_wrap .quantity input.qty {
	padding: 0px !important;
	height: 39px !important;
	width: 39px !important;
}

#main .woocommerce-product-search input[type=submit]:hover {
	color: transparent !important;
	background-color: transparent !important;
}

.widget.woocommerce.widget_product_search i {
	content: '\f002' !important;
	font-family: "FontAwesome" !important;
	font-style: normal !important;
	font-weight: normal !important;
	speak: none !important;
	display: inline-block !important;
	text-decoration: inherit !important;
	width: 1em !important;
	margin-right: .2em !important;
	text-align: center !important;
	opacity: 1 !important;
	font-variant: normal !important;
	text-transform: none !important;
	line-height: 1em !important;
	margin-left: .2em !important;
	font-size: 14px !important;
	color: #aeaeae !important;
	visibility: visible !important;
	position: absolute;
	top: 15px;
	right: 12px;
}

.widget.woocommerce.widget_product_search:hover i {
	color: #da291c !important;
	border-color: transparent !important;
	box-shadow: none !important;
}

/* Search Page */
.search-results #content > article {
	margin-top: 0 !important;
} 

/* Search Widget */
.widget input[type="search"] {
	width: 100% !important;
}

/* Twitter Widget */
.aptf-tweets-slider-wrapper {
	margin-top: 5px !important;
	border-top: 0 !important;
}

/* Contact Widget */
.thememount_widget_contact li {
	padding-left: 0 !important;
	border-top: 0 !important;
}

@media screen and (max-width: 1200px) and (orientation: landscape) {
#main article.post-box {
	min-height: 500px !important;
}
}

@media screen and(max-width: 1200px) and (orientation: portrait) {
#main article.post-box {
	min-height: 520px !important;
}
}

@media (max-width: 1200px) {


#footer-left {
	width: 65% !important;
}

	#navbar #site-navigation .mega-menu-wrap .mega-menu.mega-menu-horizontal li.mega-menu-flyout ul.mega-sub-menu, #navbar {
		width: 100% !important;
		text-align: center !important;
	}
	
	#navbar #site-navigation .menu-main-menu-container a.ubermenu-responsive-toggle {
		color: #ffffff !important;
		font-size: 30px !important;
		/*width: auto !important;
		position: absolute !important;
		top: 0 !important;
		right: 0 !important;*/
	}

#tribe-bar-form.tribe-bar-collapse .tribe-bar-views-inner {
	padding-bottom: 0 !important;
}

#tribe-bar-form.tribe-bar-collapse #tribe-bar-views {
	position: static !important;
}
#tribe-bar-form.tribe-bar-collapse  #tribe-bar-views .tribe-bar-views-list {
	display: none !important;
}

#tribe-bar-form.tribe-bar-collapse  #tribe-bar-views .tribe-bar-views-select {
	display: block !important;
	left: auto !important;
}

#tribe-bar-form #tribe-bar-views label {
	display: block !important;
padding-bottom: 10px !important;
}

#tribe-bar-collapse-toggle {
	margin-top: 37px !important;
	padding: 10px 15px !important;
}
	
}

@media only screen and (max-width: 479px){
#main .call-to-action-content-area {
float: none !important;
}

#tribe-bar-form.tribe-bar-collapse .tribe-bar-views-inner {
	padding-bottom: 0 !important;
}

#tribe-bar-form.tribe-bar-collapse #tribe-bar-views {
	position: static !important;
}
#tribe-bar-form.tribe-bar-collapse  #tribe-bar-views .tribe-bar-views-list {
	display: none !important;
}

#tribe-bar-form.tribe-bar-collapse  #tribe-bar-views .tribe-bar-views-select {
	display: block !important;
	left: auto !important;
}

#tribe-bar-form #tribe-bar-views label {
	display: block !important;
padding-bottom: 10px !important;
}

#tribe-bar-collapse-toggle {
	margin-top: 37px !important;
	padding: 10px 15px !important;
}


	#footer-left {
		width: 33% !important;
	}
	
	.escope-signature {
		width: 50% !important;
	}

	#footer-left .footer-nav-menu li {
		display: list-item !important;
		width: 100% !important;
		padding-left: 0 !important;
	}
}